/* belgrano-regular - latin */
@font-face {
  font-family: "Belgrano";
  font-style: normal;
  font-weight: 400;
  src: url("../fonts/belgrano-v11-latin-regular.eot"); /* IE9 Compat Modes */
  src: local(""),
    url("../fonts/belgrano-v11-latin-regular.eot?#iefix")
      format("embedded-opentype"),
    /* IE6-IE8 */ url("../fonts/belgrano-v11-latin-regular.woff2")
      format("woff2"),
    /* Super Modern Browsers */ url("../fonts/belgrano-v11-latin-regular.woff")
      format("woff"),
    /* Modern Browsers */ url("../fonts/belgrano-v11-latin-regular.ttf")
      format("truetype"),
    /* Safari, Android, iOS */
      url("../fonts/belgrano-v11-latin-regular.svg#Belgrano") format("svg"); /* Legacy iOS */
}

/* montserrat-300 - latin */
@font-face {
  font-family: "Montserrat";
  font-style: normal;
  font-weight: 300;
  src: url("../fonts/montserrat-v15-latin-300.eot"); /* IE9 Compat Modes */
  src: local(""),
    url("../fonts/montserrat-v15-latin-300.eot?#iefix")
      format("embedded-opentype"),
    /* IE6-IE8 */ url("../fonts/montserrat-v15-latin-300.woff2") format("woff2"),
    /* Super Modern Browsers */ url("../fonts/montserrat-v15-latin-300.woff")
      format("woff"),
    /* Modern Browsers */ url("../fonts/montserrat-v15-latin-300.ttf")
      format("truetype"),
    /* Safari, Android, iOS */
      url("../fonts/montserrat-v15-latin-300.svg#Montserrat") format("svg"); /* Legacy iOS */
}

/* montserrat-regular - latin */
@font-face {
  font-family: "Montserrat";
  font-style: normal;
  font-weight: 400;
  src: url("../fonts/montserrat-v15-latin-regular.eot"); /* IE9 Compat Modes */
  src: local(""),
    url("../fonts/montserrat-v15-latin-regular.eot?#iefix")
      format("embedded-opentype"),
    /* IE6-IE8 */ url("../fonts/montserrat-v15-latin-regular.woff2")
      format("woff2"),
    /* Super Modern Browsers */
      url("../fonts/montserrat-v15-latin-regular.woff") format("woff"),
    /* Modern Browsers */ url("../fonts/montserrat-v15-latin-regular.ttf")
      format("truetype"),
    /* Safari, Android, iOS */
      url("../fonts/montserrat-v15-latin-regular.svg#Montserrat") format("svg"); /* Legacy iOS */
}

/* montserrat-500 - latin */
@font-face {
  font-family: "Montserrat";
  font-style: normal;
  font-weight: 500;
  src: url("../fonts/montserrat-v15-latin-500.eot"); /* IE9 Compat Modes */
  src: local(""),
    url("../fonts/montserrat-v15-latin-500.eot?#iefix")
      format("embedded-opentype"),
    /* IE6-IE8 */ url("../fonts/montserrat-v15-latin-500.woff2") format("woff2"),
    /* Super Modern Browsers */ url("../fonts/montserrat-v15-latin-500.woff")
      format("woff"),
    /* Modern Browsers */ url("../fonts/montserrat-v15-latin-500.ttf")
      format("truetype"),
    /* Safari, Android, iOS */
      url("../fonts/montserrat-v15-latin-500.svg#Montserrat") format("svg"); /* Legacy iOS */
}

/* montserrat-600 - latin */
@font-face {
  font-family: "Montserrat";
  font-style: normal;
  font-weight: 600;
  src: url("../fonts/montserrat-v15-latin-600.eot"); /* IE9 Compat Modes */
  src: local(""),
    url("../fonts/montserrat-v15-latin-600.eot?#iefix")
      format("embedded-opentype"),
    /* IE6-IE8 */ url("../fonts/montserrat-v15-latin-600.woff2") format("woff2"),
    /* Super Modern Browsers */ url("../fonts/montserrat-v15-latin-600.woff")
      format("woff"),
    /* Modern Browsers */ url("../fonts/montserrat-v15-latin-600.ttf")
      format("truetype"),
    /* Safari, Android, iOS */
      url("../fonts/montserrat-v15-latin-600.svg#Montserrat") format("svg"); /* Legacy iOS */
}

/* montserrat-700 - latin */
@font-face {
  font-family: "Montserrat";
  font-style: normal;
  font-weight: 700;
  src: url("../fonts/montserrat-v15-latin-700.eot"); /* IE9 Compat Modes */
  src: local(""),
    url("../fonts/montserrat-v15-latin-700.eot?#iefix")
      format("embedded-opentype"),
    /* IE6-IE8 */ url("../fonts/montserrat-v15-latin-700.woff2") format("woff2"),
    /* Super Modern Browsers */ url("../fonts/montserrat-v15-latin-700.woff")
      format("woff"),
    /* Modern Browsers */ url("../fonts/montserrat-v15-latin-700.ttf")
      format("truetype"),
    /* Safari, Android, iOS */
      url("../fonts/montserrat-v15-latin-700.svg#Montserrat") format("svg"); /* Legacy iOS */
}

/* montserrat-800 - latin */
@font-face {
  font-family: "Montserrat";
  font-style: normal;
  font-weight: 800;
  src: url("../fonts/montserrat-v15-latin-800.eot"); /* IE9 Compat Modes */
  src: local(""),
    url("../fonts/montserrat-v15-latin-800.eot?#iefix")
      format("embedded-opentype"),
    /* IE6-IE8 */ url("../fonts/montserrat-v15-latin-800.woff2") format("woff2"),
    /* Super Modern Browsers */ url("../fonts/montserrat-v15-latin-800.woff")
      format("woff"),
    /* Modern Browsers */ url("../fonts/montserrat-v15-latin-800.ttf")
      format("truetype"),
    /* Safari, Android, iOS */
      url("../fonts/montserrat-v15-latin-800.svg#Montserrat") format("svg"); /* Legacy iOS */
}

@font-face {
  font-family: "fontello";
  src: url("../fonts/fontello.eot?67869181");
  src: url("../fonts/fontello.eot?67869181#iefix") format("embedded-opentype"),
    url("../fonts/fontello.woff2?67869181") format("woff2"),
    url("../font/fontello.woff?67869181") format("woff"),
    url("../fonts/fontello.ttf?67869181") format("truetype"),
    url("../fonts/fontello.svg?67869181#fontello") format("svg");
  font-weight: normal;
  font-style: normal;
}
/* Chrome hack: SVG is rendered more smooth in Windozze. 100% magic, uncomment if you need it. */
/* Note, that will break hinting! In other OS-es font will be not as sharp as it could be */
/*
   @media screen and (-webkit-min-device-pixel-ratio:0) {
     @font-face {
       font-family: 'fontello';
       src: url('../font/fontello.svg?67869181#fontello') format('svg');
     }
   }
   */

[class^="icon-"]:before,
[class*=" icon-"]:before {
  font-family: "fontello";
  font-style: normal;
  font-weight: normal;
  speak: never;

  display: inline-block;
  text-decoration: inherit;
  width: 1em;
  margin-right: 0.2em;
  text-align: center;
  /* opacity: .8; */

  /* For safety - reset parent styles, that can break glyph codes*/
  font-variant: normal;
  text-transform: none;

  /* fix buttons height, for twitter bootstrap */
  line-height: 1em;

  /* Animation center compensation - margins should be symmetric */
  /* remove if not needed */
  margin-left: 0.2em;

  /* you can be more comfortable with increased icons size */
  /* font-size: 120%; */

  /* Font smoothing. That was taken from TWBS */
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;

  /* Uncomment for 3D effect */
  /* text-shadow: 1px 1px 1px rgba(127, 127, 127, 0.3); */
}

.icon-placeholder-alt:before {
  content: "\e81d";
} /* '' */
.icon-giftbox:before {
  content: "\e825";
} /* '' */
.icon-facebook:before {
  content: "\e826";
} /* '' */
.icon-add:before {
  content: "\e828";
} /* '' */
.icon-arrow-point-to-right:before {
  content: "\e829";
} /* '' */
.icon-enveloppe:before {
  content: "\e82a";
} /* '' */
.icon-calendar:before {
  content: "\e831";
} /* '' */
.icon-search:before {
  content: "\e88a";
} /* '' */
